{{ define "sidebar"}}

<nav class="side-navbar">
    <!-- Sidebar Header-->
    <div class="sidebar-header d-flex align-items-center">
      <div class="avatar"><img src="img/avatar-res.jpg" alt="..." class="img-fluid rounded-circle"></div>
      <div class="title">
        <h1 class="h4">René Sonntag</h1>
        <p>Head of Trading</p>
      </div>
    </div>
    <!-- Sidebar Navidation Menus-->
    <span class="heading">Main</span>
    <ul class="list-unstyled">

              {{ if (eq .ActiveMenu "index")}}
              <li class="active"><a href="/index"> <i class="icon-home"></i>Home</a></li>
              {{ else }}
              <li><a href="/index"> <i class="icon-home"></i>Home</a></li>
              {{ end }}

              {{ if (or (eq .ActiveMenu "tradingstories") (eq .ActiveMenu "tradingstoriesnew") (eq .ActiveMenu "tradingstoriesedit")) }}
              <li class="active"><a href="/tradingstories"> <i class="fa fa-paper-plane-o"></i>TradingStories</a></li>
              {{ else }}
              <li><a href="/tradingstories"> <i class="fa fa-paper-plane-o"></i>TradingStories</a></li>
              {{ end }}

              {{ if (or (eq .ActiveMenu "trades") (eq .ActiveMenu "tradingstoriesmanuellsell") (eq .ActiveMenu "tradingstoriesmanuell"))}}
              <li class="active"><a href="/trades"> <i class="fa fa-bar-chart"></i>Trades</a></li>
              {{ else }}
              <li><a href="/trades"> <i class="fa fa-bar-chart"></i>Trades</a></li>
              {{ end }}

              {{ if (eq .ActiveMenu "assets")}}
              <li class="active"><a href="/assets"> <i class="fa fa-credit-card"></i>Asset-Pool</a></li>
              {{ else }}
              <li><a href="/assets"> <i class="fa fa-credit-card"></i>Asset-Pool</a></li>
              {{ end }}

              {{ if (eq .ActiveMenu "assettypes")}}
              <li class="active"><a href="/assettypes"> <i class="fa fa-credit-card-alt"></i>AssetTypes</a></li>
              {{ else }}
              <li><a href="/assettypes"> <i class="fa fa-credit-card-alt"></i>AssetTypes</a></li>
              {{ end }}

              <!--
              <li><a href="#exampledropdownDropdown" aria-expanded="false" data-toggle="collapse"> <i class="icon-interface-windows"></i>Example dropdown </a>
                <ul id="exampledropdownDropdown" class="collapse list-unstyled ">
                  <li><a href="#">Page2</a></li>
                  <li><a href="#">Page</a></li>
                  <li><a href="#">Page</a></li>
                </ul>
              </li>
              -->
    </ul><span class="heading">Extras</span>
    <ul class="list-unstyled">
        {{ if (eq .ActiveMenu "config")}}
        <li class="active"><a href="/config"> <i class="fa fa-cogs"></i>Einstellungen</a></li>
      {{ else }}
        <li><a href="/config"> <i class="fa fa-bar-chart"></i>Einstellungen</a></li>
      {{ end }}
      {{ if (eq .ActiveMenu "docu")}}
        <li class="active"><a href="/docu"> <i class="fa fa-book"></i>Anleitung</a></li>
      {{ else }}
        <li><a href="/docu"> <i class="fa fa-book"></i>Anleitung</a></li>
      {{ end }}
    </ul>
</nav>

{{ end }}